package org.forks.jsonrpc;

public class JsonRpcRuntimeException extends RuntimeException {

    private static final long serialVersionUID = 4017156582402768366L;

    public JsonRpcRuntimeException() {
    }

    public JsonRpcRuntimeException(String detailMessage) {
        super(detailMessage);
    }

    public JsonRpcRuntimeException(Throwable throwable) {
        super(throwable);
    }

    public JsonRpcRuntimeException(String detailMessage, Throwable throwable) {
        super(detailMessage, throwable);
    }

}
